Registrations are now open. Join us today!
There is still a lot of work to do on the wiki yet! More information about editing can be found here.
Already have an account?

Microsoft KB Archive/253249

From BetaArchive Wiki
Knowledge Base


XADM: Versions of Exchange Server Supported on Windows 2000 Server

Article ID: 253249

Article Last Modified on 10/27/2006



APPLIES TO

  • Microsoft Exchange Server 4.0 Standard Edition
  • Microsoft Exchange Server 5.0 Standard Edition
  • Microsoft Exchange Server 5.5 Standard Edition



This article was previously published under Q253249

SUMMARY

If you want to install Exchange Server on a computer that is running Microsoft Windows 2000 Server, the supported versions of Exchange Server are Exchange Server version 5.5 Service Pack 3, or any later versions. Exchange Server versions 4.0 and 5.0 are not designed to work on Windows 2000 Server, and are not supported.

MORE INFORMATION

When you run Exchange Server 5.5 Setup, Windows 2000 Server generates the following message:

This program does not run correctly on this Version of Windows. To continue, click Run Program. To exit, click Cancel. For more information, click Details.


Click Run Program to finish the installation, and then complete the Exchange Server 5.5 Setup. When Setup is finished, install Exchange Server 5.5 Service Pack 3.

Keywords: kbinfo KB253249